Ubuntu

Comment 4 for bug 945

Version 0.9.3 does not compile correctly on kernels >= 2.6.20 due to making regparm default in compilation and removing CONFIG_REGPARM directive. I have worked on modified version which is reported to be working in Feisty kernel, if someone is interested.